burn_classes:
  unburned: 58406
  low: 19975
  moderate: 4784
  high: 16
emampr_landcover_vote_2017:
  52: 95351
  43: 763
  90: 106
  23: 85
  22: 24
  95: 19
  81: 5
  24: 1
soil_textures:
  clay loam: 96244
  silt loam: 110
